<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link rel='stylesheet' href="./assets/StyleSheet/index.css">
</head>
<body>
    <%- include('../Components/header', { title: 'Home'}); %>
    <%- include('../Components/footer') %>
    <%- include('../Components/aside') %>    
    <main> 
        <div class="form-div"> 
            <div id="welcome">  <h3> WELCOME </h3> </div>
            <div id="login-form"> 
                <div id="login-form-pos"> 
                    <div class="button-username"> <input type="text" name="Username" placeholder="Username" class="button-login-grad"> </div>
                    <div> <input type="password" name="Username" placeholder="Password" class="button-login-grad"> </div>
                    <div id="button-login"> <a href="troubleshooting"> <button type="button" name="Login" id="button-login-grad"> Login </button> </a> </div>
                </div>
            </div>
        </div>
    </main>
</body>
</html>